凤凰网低版本Phpmyadmin泄露

漏洞概要

缺陷编号:WooYun-2012-06261

漏洞标题:凤凰网低版本Phpmyadmin泄露

相关厂商:凤凰网

漏洞作者:蟋蟀哥哥

提交时间:2012-04-21 23:12

公开时间:2012-06-05 23:13

漏洞类型:重要敏感信息泄露

危害等级:高

自评Rank:20

漏洞状态:厂商已经确认

Tags标签:

漏洞详情

披露状态:

2012-04-21: 细节已通知厂商并且等待厂商处理中
2012-04-22: 厂商已经确认,细节仅向厂商公开
2012-05-02: 细节向核心白帽子及相关领域专家公开
2012-05-12: 细节向普通白帽子公开
2012-05-22: 细节向实习白帽子公开
2012-06-05: 细节向公众公开

简要描述:

凤凰网低版本Phpmyadmin后台泄露
phpmyadmin的版本为2.11.7,有提权风险

详细说明:

凤凰网低版本Phpmyadmin后台泄露phpmyadmin的版本为2.11.7,有提权风险

漏洞证明:

http://mall.ifeng.com/phpmyadmin/

修复方案:

升级,然后限制登录...

漏洞回应

厂商回应:

危害等级:高

漏洞Rank:12

确认时间:2012-04-22 20:15

厂商回复:

非常感谢您的提供,我们尽快处理这个问题。

最新状态:

暂无

评价